DSA-5011-1

NameDSA-5011-1
Descriptionsalt - security update
SourceDebian
ReferencesCVE-2021-21996

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
salt (PTS)buster2018.3.4+dfsg1-6+deb10u2vulnerable
buster (security)2018.3.4+dfsg1-6+deb10u3fixed
bullseye3002.6+dfsg1-4vulnerable
bullseye (security)3002.6+dfsg1-4+deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
saltsourcebuster2018.3.4+dfsg1-6+deb10u3
saltsourcebullseye3002.6+dfsg1-4+deb11u1

Search for package or bug name: Reporting problems